.ff1{
	font-family: 'Oswald', sans-serif;
}
.header {
  background: #21618C;
}
.navbar {
  margin-bottom: 0;
}
.navbar-nav {
  float: right;
}
.navbar-default {
  background:none;
  border-color: #D6EAF8;
}
.navbar-default .navbar-brand {
	color: #fff;
	font-size: 3em;
	text-decoration: none;
    padding:0.1em 0 1em;
}
.glyphicon-cutlery {
  left: -10px;
  top: 17px;
}
.navbar-default .navbar-brand:hover {
	color: #fff;
	text-decoration: none;
}
a.navbar-brand span {
  color: #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #FFF;
  background-color: #85C1E9;
}
.navbar-default .navbar-nav > li > a{
  color: #21618C;
  font-size: 16px;
}
.navbar-nav > li > a {
  padding-top: 35px;
  padding-bottom: 34px;
  padding-left: 20px;
  padding-right: 20px;
}

/* Bounce To Bottom */
.hvr-bounce-to-bottom {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-to-bottom:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:#85C1E9;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
  color: white;
}
.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}


@media (max-width:480px){
	.navbar-default .navbar-brand {
	  padding: 0.1em 0 1em 0.7em;
	}
	.baner-inf h1 {
	  font-size: 2em;
	}
	.baner-inf p {
		font-size: 1.2em;
	}
	.baner-inf {
	  width: 65%;
	}
	.baner-inf {
	  left: 3%;
	  width: 65%;
	}
	.banner-bottom-grids {
	  top: 100%;
	}
	.banner-bottom-grid {
	  float: none;
	  width: 100%;
	  margin-bottom: 2em;
	}
	.banner-bottom1 {
	  padding: 54em 0 3em;
	}
	.banner-bottom-grd h4 {
	  margin: 0;
	}
	.banner-bottom-grd p {
	  margin: 0.6em 0 0;
	}
	.banner-info, .banner-info1, .banner-info2 {
	  min-height: 300px;
	}
	.get-in-grid-left {
	  width: 100%;
	  float: none;
	  margin-bottom: 1em;
	}
	.get-in-grid-right {
	  width: 100%;
	  margin: 0;
	}
	.get-in-grid-right input[type="text"] {
		padding: 10px 10px;
	}
	.get-in-grid-right input[type="submit"] {
		padding: 10px 0;
	}
	.get-in-grid-left p {
	  margin: 0;
	}
	.get-in-grids {
	  padding: 0.7em 1em 1em;
	}
	.get-in-grids {
	  margin-top: 2.5em;
	}
	.banner-bottom1 h3, .news h3, .about h3, .advantages h3, .history h3, .contact-main h3, .customer h3 {
	  font-size: 1.5em;
	}
	p.eum {
	  width: 100%;
	}
	
	}